{
  "type": "minecraft:crafting_shaped",
  "can_x_flip": false,
  "category": "redstone",
  "key": {
    "x": "minecraft:bit"
  },
  "pattern": [
    " x",
    "x ",
    " x"
  ],
  "result": {
    "id": "minecraft:left_curly"
  },
  "show_notification": true
}